/*
 Theme Name:   Akea Child
 Theme URI:    http://demo.goodlayers.com/akea
 Description:  Goodlayers Akea Child Theme
 Author:       Goodlayers
 Author URI:   http://goodlayers.com
 Template:     akea
 Version:      1.0.0
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html
 Tags:         light, dark, right-sidebar, responsive-layout
 Text Domain:  akea-child

 START YOUR CHILD THEME CSS HERE
*/

/* .standard-height {
    max-height: ;
} */

.akea-page-title-wrap,
.akea-blog-title-wrap  {
    background-image: unset; 
    background-color: #009DDC; 
}

@font-face {
	font-family: 'ElegantIcons';
	src:url('../../plugins/goodlayers-core/plugins/elegant-font/fonts/ElegantIcons.eot');
	src:url('../../plugins/goodlayers-core/plugins/elegant-font/fonts/ElegantIcons.eot?#iefix') format('embedded-opentype'),
		url('../../plugins/goodlayers-core/plugins/elegant-font/fonts/ElegantIcons.woff') format('woff'),
		url('../../plugins/goodlayers-core/plugins/elegant-font/fonts/ElegantIcons.ttf') format('truetype'),
		url('../../plugins/goodlayers-core/plugins/elegant-font/fonts/ElegantIcons.svg#ElegantIcons') format('svg');
	font-weight: normal;
    font-style: normal;
    font-display: swap; 
}

@font-face { 
    font-family:'FontAwesome';
    src:url('../../plugins/goodlayers-core/plugins/font-awesome/fonts/fontawesome-webfont.eot?v=4.7.0');
    src:url('../../plugins/goodlayers-core/plugins/font-awesome/fonts/fontawesome-webfont.eot?#iefix&v=4.7.0') format('embedded-opentype'),
    url('../../plugins/goodlayers-core/plugins/font-awesome/fonts/fontawesome-webfont.woff2?v=4.7.0') format('woff2'),
    url('../../plugins/goodlayers-core/plugins/font-awesome/fonts/fontawesome-webfont.woff?v=4.7.0') format('woff'),
    url('../../plugins/goodlayers-core/plugins/font-awesome/fonts/fontawesome-webfont.ttf?v=4.7.0') format('truetype'),
    url('../../plugins/goodlayers-core/plugins/font-awesome/fonts/fontawesome-webfont.svg?v=4.7.0#fontawesomeregular') format('svg');
    font-weight:normal;
    font-style:normal;
    font-display: swap
}

.menu-item-8296 a { 
    background-color: #F89827 !important; 
    padding: 10px 15px !important; 
    color: #ffffff !important; 
    margin-top: -10px !important;  }
    
    .menu-item-8296 a:hover { background-color: #004579 !important; 
    padding: 10px 15px !important;  
    color: #ffffff !important; 
    margin-top: -10px !important; 
    }
    
    .menu-item-7195 a { 
    background-color: #F89827 !important; 
    padding: 10px 15px 10px 15px !important; 
    color: #ffffff !important; 
    margin-top: -10px !important;  }
    
    .menu-item-7195 a:hover { 
    background-color: #004579 !important; 
    padding: 10px 15px 10px 15px !important;  
    color: #ffffff !important; 
    margin-top: -10px !important; 
    }
    
    a.hover-orange:hover {
        color: #F89827 !important;
    }
    
    a.hover-orange:hover i{
        color: #F89827 !important;
    }
    .akea-top-bar-social-icon {
        font-size: 22px !important;
        margin-left: 17px !important; 
    }
    
    /* PERSONNEL TITLE ON HOVER */

    .gdlr-core-personnel-list-content-wrap h3 a:hover {
        color: #f89827; 
    }
    
    
    /* correct breadcrumbs styles */
    .gdlr-core-breadcrumbs-item span[property="itemListElement"]:first-child {
        margin-left: 0px; 
    }
    
    .gdlr-core-breadcrumbs-item {
        font-size: 12px;
    }
    
    .akea-breadcrumbs-item {
        font-size: 12px; 
    }
    
    /* Reduce Vertical Whitespace */
    .gdlr-core-pbf-wrapper {
        padding-top: 30px; 
        padding-bottom: 15px;
    }
    
    
    
    /* submit button on contact page hover color */
    .akea-body input[type="submit"]:hover {
        background-color: #004579;
    }
    
    
    /* Hack to hide events and holidays in category sidebar list */
    .cat-item-274, .cat-item-226 {
        display: none; 
    }
    
    .call-now a{
        /* background-color: #009DDC; */
        /* padding: 10px 15px  !important;  */
        /* color: #ffffff !important;  */
        margin-top: -5px;
        font-size: 1.4em !important;
    }
    
    .call-now a:hover {
        color: #F89827 !important;
        /* background-color: #004579; */
    }
    
    @media screen and (min-width: 1160px) {
        .akea-top-bar {
            display: none; 
        }
    }

    /* BLOG - HIDE COMMENTS ICON */
    .akea-blog-info-comment-number {
        display: none !important; 
    }
    
    
    /* Class to hide elements */
    .hide {
        display: none !important;  
    }

    /* Create height on page when contact form div changes to custom message */
    .gdlr-core-contact-form-7-item {
        min-height: 25rem;
    } 

    /* Hide personnel archive links in breadcrumbs (because theres a bug in the archive page/ no need to go to that page */
    .gdlr-core-breadcrumbs-item .personnel_category
    {
        display:none; 
        padding: 0; 
        margin: 0; 
    }

    .gdlr-core-breadcrumbs-item span a:after {
        content: ' >';
        padding-left: 10px;
        color: #919191;
    }

    .gdlr-core-breadcrumbs-item span {
        margin: 5px !important;
    }

    .akea-breadcrumbs-item span a:after {
        content: ' >';
        padding-left: 10px;
        color: #919191;
    }

    .akea-breadcrumbs-item span {
        margin: 5px !important;
    }

    /* Menu Styles between 999px - 1220px */

    @media screen and (max-width: 1220px) {
        
    }


    /* ///////// STYLES FOR CHILD DEVELOPMENTAL STAGES ///////// */

    /* Menu to jump to Section */
        .stages-menu ul {
            display: flex;
            justify-content: center;
            flex-wrap: wrap;
        }
        
        .stages-menu li {
            padding: 10px 20px; 
            list-style: none;
            text-align: center;
        }

        /*light grey border around each table area */
        .table-container-1 .gdlr-core-pbf-wrapper-container, 
        .table-container-2 .gdlr-core-pbf-wrapper-container, 
        .table-container-3 .gdlr-core-pbf-wrapper-container {
               border: 1px solid #eee;
               padding: 20px;
        }

         /* Grid styles - each column is a 'grid' of 1 column and 6 rows - 3rd table has different sizing */
        .column-stages > .gdlr-core-pbf-column-content {
            background-color: white;
            font-size: .85rem;
            display: flex; 
            flex-direction: column;
            align-items: stretch;
            /* display: grid; */
            /* grid-template-rows: 40px 260px repeat(3, 300px) 240px;	 */
        }
        
        .table-container-3 .gdlr-core-pbf-column-content {
            grid-template-rows: 40px repeat(3, 300px) 345px 250px; 
            
        }
        
        /* Reduce padding around list items to reduce whitespace in chart*/ 
        .column-stages .gdlr-core-item-pdlr{
            padding-left: 5px !important;
            padding-right: 5px
        }

        .stage {
            height: 40px !important;
        }

        .column-stages .gdlr-core-item-pdlr:not(.stage) {
            min-height: 320px; 
        }
        
        .social-emotional {
            min-height: 250px !important; 
        }
        
        /* Define colors and styles for the category title squares on the lefthand side of the chart, and for mobile*/
        #social-emotional {
            background-color: #dc3923;
            padding-top: 40px;
            height: 100%;
        }
        
        .social-emotional-mobile {
            background-color: #dc3923;
            color: white !important;
            padding: 10px;
            margin: 0;
            text-align: center; 
        }
        
        #communication {
            background-color: #e16f2c; 
            height: 100%;
            padding-top: 40px;
        }
        
        .communication-mobile {
            background-color: #e16f2c;
            color: white !important;
            padding: 10px;
            margin: 0;
            text-align: center; 
        }
        
        #movement {
            background-color: #f4d44d; 
            height: 100%;
            padding-top: 40px;
        }
        
        .movement-mobile {
            background-color: #f4d44d;
        /* 	color: white !important; */
            padding: 10px;
            margin: 0;
            text-align: center; 
        }
        
        #learning-thinking {
            background-color: #6bbd44; 
            height: 100%;
            padding-top: 40px;
        }
        
        .learning-thinking-mobile {
            background-color: #6bbd44;
            color: white !important;
            padding: 10px;
            margin: 0;
            text-align: center; 
        }
        
        #self-care {
            background-color: #6faefc; 
            height: 100%;
            align-items: stretch;
            padding-top: 40px;
        }
        
        .self-care-mobile {
            background-color: #6faefc;
            color: white !important;
            padding: 10px;
            margin: 0;
            text-align: center; 
        }

        /* Adapt chart sizes for different screen sizes */

        @media screen and (max-width: 1180px) {
            .table-container-1 .gdlr-core-pbf-wrapper-container, 
            .table-container-2 .gdlr-core-pbf-wrapper-container, 
            .table-container-3 .gdlr-core-pbf-wrapper-container {
                   border: 1px solid #eee;
                   padding: 20px 0;
            }
        }

        /* @media screen and (max-width: 1033px) {
            .table-container-3 .gdlr-core-pbf-column-content {
                grid-template-rows: 40px repeat(3, 350px) 435px 300px; 
            }
        }
        
        @media screen and (max-width: 1020px) {
            .table-container-1 .gdlr-core-pbf-column-content, 
            .table-container-2 .gdlr-core-pbf-column-content {
                grid-template-rows: 40px 290px 350px repeat(3, 290px);	
            }
        }
        
        @media screen and (max-width: 906px) {
            .table-container-1 .gdlr-core-pbf-column-content, 
            .table-container-2 .gdlr-core-pbf-column-content {
                grid-template-rows: 40px 330px 400px repeat(3, 330px);	
            }

            .table-container-3 .gdlr-core-pbf-column-content {
                grid-template-rows: 40px repeat(3, 400px) 435px 350px; 
                
            }
        }
        
        @media screen and (max-width: 872px) {
            .table-container-1 .gdlr-core-pbf-column-content, 
            .table-container-2 .gdlr-core-pbf-column-content {
                grid-template-rows: 40px 350px 420px repeat(3, 350px);	
            }

            .table-container-3 .gdlr-core-pbf-column-content {
                grid-template-rows: 40px repeat(3, 420px) 580px 400px; 
                
            }
        }
        
        @media screen and (max-width: 772px) {
            .table-container-1 .gdlr-core-pbf-column-content, 
            .table-container-2 .gdlr-core-pbf-column-content {
                grid-template-rows: 40px 400px 470px repeat(3, 400px);	
            }

            .table-container-3 .gdlr-core-pbf-column-content {
                grid-template-rows: 40px repeat(3, 440px) 500px 420px; 
                
            }
        } */


        @media screen and (max-width: 1033px) {
            .column-stages .gdlr-core-item-pdlr:not(.stage) {
            min-height: 350px; 
            }		
            
        }

        @media screen and (max-width: 906px) {
            .column-stages .gdlr-core-item-pdlr:not(.stage) {
            min-height: 400px; 
            }		
        }

        @media screen and (max-width: 872px) {
            .column-stages .gdlr-core-item-pdlr:not(.stage) {
            min-height: 420px; 
            }		
        }

        @media screen and (max-width: 772px) {
            .column-stages .gdlr-core-item-pdlr:not(.stage) {
            min-height: 450px; 
            }		
        }

        @media screen and (max-width:  767px) {
            .column-stages .gdlr-core-item-pdlr:not(.stage) {
            min-height: max-content; 
            }	
                
            .stage {
            height: auto;
            }

            .social-emotional {
            min-height: auto; 
            }
        }
        
        /* Mobile Styles - remove borders, grid styling - style shortcut link menu for columns */ 
        @media screen and (max-width: 767px) {
            .akea-content-area img.alignright,
			.akea-content-area img.alignleft {
				float:none !important;
				display:block !important;
			}
            .mobile-hide {
                display: none !important; 
            }
            .column-stages > .gdlr-core-pbf-column-content {
                display: block;
            }

            .table-container-1 .gdlr-core-pbf-wrapper-container, 
            .table-container-2 .gdlr-core-pbf-wrapper-container, 
            .table-container-3 .gdlr-core-pbf-wrapper-container {
                   border: 0px solid #eee;
                   padding: 0 20px;
            }

            .gdlr-core-pbf-wrapper {
                padding: 0 !important; 
            }

            /* For dynamic accordion view*/
            /* .accordion {
                height: 40px; 
                overflow: hidden; 
            } */


            .stages-menu ul {
                display: grid;
                grid-template-rows: repeat(4, max-content); 
                grid-auto-columns: max-content; 
                grid-auto-flow: column;
            }
        }
    

        /* Shortcut for items to only display on Mobile devices, hide on all others*/
        @media screen and (min-width: 768px) {
            .mobile-show {
                display: none !important; 
            }
        }


        .thank-you-page {
            height: 800px; 
        }

        .offscreen {
            position: fixed !important; 
            right: -1000px !important; 

        }

        @media screen and (max-width: 425px)  {
            .gdlr-core-blog-info-wrapper span {
                line-height: 3; 
            }

            .gdlr-core-blog-modern .gdlr-core-with-image .gdlr-core-blog-modern-content  {
                padding: 0px 45px 30px 55px
            }


            /* On mobile, bring blog thumbnail above title and excerpt on block pages */
            .gdlr-core-blog-medium > div, .gdlr-core-blog-medium > div.clearfix  {
                display: block;
            }

            .gdlr-core-blog-left-thumbnail .gdlr-core-blog-thumbnail-wrap {
                width: 100%;
            }
            /* End blog thumbnail styles */
        }

        @media screen and (min-width: 768px) and (max-width: 1070px) {
            .gdlr-core-blog-modern.gdlr-core-with-image .gdlr-core-blog-modern-content  {
                padding: 0px 45px 10px 50px
            }

            #homepage-blog .gdlr-core-blog-info.gdlr-core-blog-info-category {
                display: none; 
            }
        }

        @media screen and (max-width: 375px) {
            .gdlr-core-blog-modern.gdlr-core-with-image .gdlr-core-blog-modern-content  {
                padding: 0px 45px 10px 50px
            }
        }

        @media screen and (max-width: 365px) {
            .gdlr-core-blog-info.gdlr-core-blog-info-category {
                display: none; 
            }
        }
        